<?php

class Wiaas_Admin_Documents {

	public static function init() {
		require_once dirname( __FILE__ ) . '/documents/class-wiaas-admin-product-documents.php';

		require_once dirname( __FILE__ ) . '/documents/class-wiaas-admin-document-editor.php';

		require_once dirname( __FILE__ ) . '/documents/wiaas-admin-document-ajax.php';
	}
}

Wiaas_Admin_Documents::init();
